body {
	position:
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-family: Arial, Helvetica, Gigi;
	color: #000;
}

td {
	background-color: #CFC2BC;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;

}

th {
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;

}

.bodystyle {

}

.small {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;




}

.medium {
	float: none;
	color: #000;
	font-size: 14px;
}

.big {
	font-weight: bold;

}

.xbig {

}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.box1 {
	padding: 3px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-family: Arial, Helvetica, Gigi;
	font-size: 16px;
	color: #333;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}
.roteschrift {
	font-size: 18px;
	color: #D6D6D6;
	background-color: #FF0000;
}
.textunten {
	color: #E0EBF1;
	background-color: #CFC2BC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
